.logged-in.admin-bar #header { top: 32px }
.newsletter-form input[type="submit"] { max-height: 61px }
div.wpcf7 .ajax-loader { position: absolute }
.pagination .next { max-width: 100% }
.pagination .prev { max-width: 100% }
.pagination > li .current { background: #84bd20 none repeat scroll 0 0; color: #fff; padding: 2px 7px }
.quote-form .captcha-holder { border: 0 }
span.wpcf7-not-valid-tip { color: #f00; display: block; font-size: 0.7em; font-weight: normal; letter-spacing: 1px }
#sidebar .quote-form h3 { color: #84bd20; font: 40px/42px "bebas_neuebold", Helvetica, Arial, sans-serif; margin: 0; text-align: center }
#sidebar .quote-form .form-control, #sidebar .wpcf7-form-control, #header .quote-form .wpcf7-form-control { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; border: 1px solid #eee; min-width: 100%; max-width: 100%; padding: 13px 12px; background: #fff; border-radius: 0; box-shadow: none }
#sidebar .quote-form .form-control.file { padding: 4px; overflow: hidden }
#sidebar .quote-form .form-control:focus, #sidebar .wpcf7-form-control:focus, #header .quote-form .wpcf7-form-control:focus { border: 1px solid #84bd20; box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); -webkit-box-shadow: 0 0 8px rgba(128, 192, 15, 0.6) }
.wpcf7-form-control-wrap { display: block; width: 100% }
.wpcf7-submit, .wpcf7-submit:focus, .wpcf7-submit:hover { border-radius: 0; display: block; padding: 9px 15px; width: 100%; background-color: #84bd20; font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; border-color: #84bd20; color: #fff }
@media (max-width:1920px) and (min-width:768px) {
	.intro .text-box { transform: rotate(-4.3deg); -webkit-transform: rotate(-4.3deg) }
}
@media (max-width:360px) {
	.container, [class^="col-"] { padding-left: 8px; padding-right: 8px }
}
@media (max-width:360px) {
	.drop_files .jcf-file .jcf-fake-input { margin-right: 14px !important; padding: 0 3px !important }
}
.wpcf7-submit.wpcf7-form-control { font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; background-color: #84bd20 !important; border-color: #84bd20 !important; color: #fff !important; padding: 10px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap }
a:hover, a:focus { text-decoration: none }
a.btn:hover, a.btn:focus { color: #FFF }
.quote-form.quote-form-1 textarea { min-height: 110px !important; max-height: 110px !important }
.page-template-template-contact .quote-form textarea { min-height: 175px; max-height: 175px }
.quote-form.quote-form-1 input.form-control[type="text"], .quote-form.quote-form-1 input.form-control[type="tel"], .quote-form.quote-form-1 input.form-control[type="email"] { line-height: 30px; padding: 10px 15px; margin-bottom: 5px }
.captcha-holder div { margin: 0 auto !important }
@media screen and (max-width:767px) {
	.bottom-links li { height: 62px; min-height: 62px }
	.home .banner { background-size: 100% auto !important; background-attachment: inherit }
	.slide-text { padding: 5px 0 0 !important }
}
@media screen and (max-width:480px) {
	.banner h1 { font-size: 29px; line-height: 30px; margin: 0 0 5px }
	.banner { height: auto; padding: 37px 0 10px }
}
.gallery .btn-next { right: 50px }
.gallery .btn-prev { left: 50px }
@media (min-width:980px) {
	.col-xs-12 .image-holder > img { height: 240px }
	.col-xs-12.col-xs-6 .image-holder > img { height: 120px }
}
.col-sm-3-5, .col-sm-8-5 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px }
@media (min-width:980px) {
	.col-sm-1-5 { width: 12.5% }
	.col-sm-2-5 { width: 20.83333% }
	.col-sm-3-5 { width: 29.16667% }
	.col-sm-4-5 { width: 37.5% }
	.col-sm-5-5 { width: 45.83333% }
	.col-sm-6-5 { width: 54.16667% }
	.col-sm-7-5 { width: 62.5% }
	.col-sm-8-5 { width: 70.83333% }
	.col-sm-9-5 { width: 79.16667% }
	.col-sm-10-5 { width: 87.5% }
	.col-sm-11-5 { width: 95.8333% }
}
.jcf-upload-button, .jcf-fake-input { display: none !important }
.drop_zone .jcf-upload-button { display: none }
.form-group .drop_uploader.drop_zone ul.files { margin: 0 auto }
.form-control.drop_files { padding: 2px 7px }
.drop_uploader.drop_zone .text_wrapper { margin-top: 11px }
.drop_files .drop_uploader.drop_zone .text { color: #9b9b9b; font-family: Raleway; font-size: 17px; font-style: italic; font-weight: 500; text-transform: none }
#sidebar ul.files { margin: 0 !important }
.file_browse { background-color: #84bd20; border-color: #84bd20; color: #fff }
.drop_files .drop_uploader.drop_zone { margin: 5px 0; min-height: 95px }
.file_browse:hover, .file_browse:focus { color: #FFF }
.file_browse { -moz-user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; display: inline-block; font-size: 30px; font-weight: 700; line-height: 30px; margin-bottom: 0; padding: 13px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap }
.drop_files .file_browse { display: inline; font-size: 17px; margin: 7px 4px 3px; padding: 5px; text-align: center; width: 29% }
.drop_files .jcf-file { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: block; margin: 9px 0 0 10px; position: relative; white-space: nowrap }
.drop_files .jcf-file .jcf-fake-input { font-size: 17px; font-style: italic; font-weight: normal; text-transform: none }
.drop_files .jcf-file .jcf-fake-input { display: inline-block; margin-right: 28px; overflow: hidden; padding: 0 4px; text-overflow: ellipsis; vertical-align: top; white-space: nowrap }
.drop_uploader.drop_zone ul.files.thumb li div.thumbnail { width: 60px; height: 60px }
.drop_uploader.drop_zone ul.files.thumb li span.title { font-size: 10px }
.f-nav ul { float: left; margin: 0; width: 50% }
.quote-calc { color: #fff; line-height: 19px }
.quote-calc { position: relative; padding: 0 50px }
.form-style-5 br { display: none }
.form-style-5 { max-width: 100%; padding: 10px 20px; background: #f4f7f8; margin: 10px auto; padding: 20px; border-radius: 8px }
.form-style-5 fieldset { border: none }
.form-style-5 legend { font-size: 1.4em; margin-bottom: 10px }
.form-style-5 label { display: block; margin-bottom: 5px; color: #444; font: italic 400 16px/18px "Roboto Condensed", Helvetica, Arial, sans-serif }
.form-style-5 input[type="text"], .form-style-5 input[type="date"], .form-style-5 input[type="datetime"], .form-style-5 input[type="email"], .form-style-5 input[type="number"], .form-style-5 input[type="tel"], .form-style-5 input[type="search"], .form-style-5 input[type="time"], .form-style-5 input[type="url"], .form-style-5 textarea, .form-style-5 select { color: #444; background: rgba(255, 255, 255, .1); border: none; font-size: 16px; outline: 0; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: #FFF; color: #8a97a0; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset; margin-bottom: 14px }
.form-style-5 input[type="text"]:focus, .form-style-5 input[type="date"]:focus, .form-style-5 input[type="datetime"]:focus, .form-style-5 input[type="email"]:focus, .form-style-5 input[type="number"]:focus, .form-style-5 input[type="search"]:focus, .form-style-5 input[type="time"]:focus, .form-style-5 input[type="url"]:focus, .form-style-5 textarea:focus, .form-style-5 select:focus { background: #d2d9dd }
.form-style-5 select { -webkit-appearance: menulist-button }
.form-style-5 .number { background: #1abc9c; color: #fff; height: 30px; width: 30px; display: inline-block; font-size: 0.8em; margin-right: 4px; line-height: 30px; text-align: center; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2); border-radius: 15px 15px 15px 0px }
#result-quote h4 { font-weight: normal; color: #84bd20 }
#result-quote span strong { font-weight: normal; color: #84bd20 }
.total-box { border-color: #84bd20; border-style: solid; border-width: 4px; font-size: 20px; padding: 10px; max-width: 270px; margin: 10px 0 }
.total-box::after { clear: both; overflow: hidden }
.heading-reference { font: 17px/21px "bebas_neuebold", Helvetica, Arial, sans-serif !important; font-weight: normal !important; margin-bottom: 12px }
.mobile-hide { display: block }
@media screen and (max-width:520px) {
	.mobile-hide { display: none }
	.mobile-visible { display: block }
	.intro { padding: 0 0 0px }
}
.buttons.buttons-only, .buttons-only .col-sm-6.col-xs-12 { padding-bottom: 0 }
.columns-4 li, .columns-3 li, .columns-2 li { float: left; text-align: center; padding: 6px 0 6px 0 }
.columns-4 li { width: 25% }
.columns-3 li { width: 33% }
.columns-2 li { float: left; width: 50% }
.columns-row:after { content: ""; display: table; clear: both }
.columns-2 li { float: left; width: 50% }
.columns-row .col-left { float: left }
.columns-row .col-right { float: right; text-align: right }
.columns-row .col-middle { float: left; text-align: center }
.shanes-top-bar #header { top: 50px }
.shanes-top-bar .top-nav .btn { padding: 5px 6px }
.shanes-top-bar .top-nav h3, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h6 { margin: 0; line-height: 1.2em }
@media screen and (max-width:520px) {
	.columns-3 li, .columns-4 li, .columns-2 li { width: 50% }
	.columns-3  li:nth-child(3n), .columns-4  li:nth-child(3n), .columns-2 li:nth-child(3n) { text-align: left }
	.columns-3  li:nth-child(2n), .columns-4  li:nth-child(2n), .columns-2 li:nth-child(2n) { text-align: right }
}
.shanes-top-bar #header { top: 100px }
@media screen and (min-width:1000px) {
	.banner.new .banner-img img { min-height: 550px }
	.shanes-top-bar .banner { background-position: 0 38px }
}
@media screen and (min-width:1000px) {
	.admin-bar.shanes-top-bar .navbar-fixed-top { top: 32px }
	.logged-in.admin-bar.shanes-top-bar #header { top: 70px }
	.admin-bar.shanes-top-bar .banner { background-position: 0 70px }
	.shanes-top-bar .banner { background-position: 0 38px }
	.admin-bar.shanes-top-bar .banner { background-position: 0 70px }
	.shanes-top-bar .banner.new .banner-img { top: 38px }
	.shanes-top-bar .banner.new .container { padding-top: 120px }
}
.breadcrumbs { margin: 20px 0 40px; }
.profile-why-us img { border-radius: 50%; border: 4px solid #e2872e; }
.btn.btn-sm { padding: 6px 10px; font-size: 15px; line-height: 1.5; border-radius: 3px; }
#main .profile-why-us h1:after { background: #e2872e; }
@media screen and (max-width:640px) {
	.profile-why-us img { margin: 0 auto 15px; text-align: center; max-width: 240px; }
	.profile-content, .profile-content .list-unstyled { max-width: 100%; margin: 0 4%; }
	.profile-why-us .btn { margin-left: 16px; margin-top: 9px; }
	.profile-img { margin: 0 10%; }
}
.col-xs-5th, .col-sm-5th, .col-md-5th, .col-lg-5th { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.col-xs-5th { width: 20%; float: left; }
@media (min-width:768px) {
	.col-sm-5th { width: 20%; float: left; }
}
@media (min-width:992px) {
	.col-md-5th { width: 20%; float: left; }
}
@media (min-width:1200px) {
	.col-lg-5th { width: 20%; float: left; }
}
.quote-form-calc { padding: 25px 20px; margin: 0; }
.quote-form-calc fieldset.row { margin: 0; }
.quote-form-calc .form-group.row { width: calc(100% + 20px); margin: 0 -10px; }
.quote-form-calc .form-group.row > div { padding-left: 10px; padding-right: 10px; }
.quote-form-calc input[type="text"], .quote-form-calc input[type="date"], .quote-form-calc input[type="datetime"], .quote-form-calc input[type="email"], .quote-form-calc input[type="number"], .quote-form-calc input[type="tel"], .quote-form-calc input[type="search"], .form-style-5 input[type="time"], .quote-form-calc input[type="url"], .quote-form-calc textarea, .quote-form-calc select { background: #fff; border: 1px solid #d6d6d6; box-shadow: none; font: 700 14px/18px "Roboto Condensed", Helvetica, Arial, sans-serif; height: 50px; padding: 16px 12px; color: #444; -webkit-appearance: none !important; margin: 0 0 22px; font-style: normal; text-transform: uppercase; }
.inner-page .quote-form-calc .form-control { background: #fff; border: 1px solid #d6d6d6; }
.quote-form-calc select { color: #444 !important; font: 700 14px/18px "Roboto Condensed", Helvetica, Arial, sans-serif !important; }
.quote-form-calc .form-control:focus, .inner-page .quote-form-calc .form-control:focus { border-color: #84bd20; background: #fff !important; box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); }
.quote-form-calc br { display: none; }
.quote-form-calc label { display: block; margin: 0 0 7px; }
.quote-form-calc .form-group { margin-bottom: 0 !important; }
.quote-form-calc .form-group.row > div { margin-bottom: 0; }
.quote-form-calc .radio input[type="radio"] { width: 15px; height: 15px; border: 1px solid #444; background: #fff; display: none; box-shadow: none !important; }
.quote-form-calc .radio label span:before { position: absolute; border: 1px solid #444; width: 16px; height: 16px; border-radius: 50%; background: #fff; left: 0; content: ""; top: 50%; transform: translateY(-50%); }
.quote-form-calc .radio label span:after { background: #80c00f; width: 8px; height: 8px; position: absolute; display: none; left: 4px; border-radius: 50%; top: 50%; transform: translateY(-50%); content: ""; }
.quote-form-calc .radio label input[type="radio"]:checked + span:after { display: block; }
.quote-form-calc .radio label { font-style: normal; margin: 0; color: #444; }
.quote-form-calc .radio { background: #fff; border: 0; padding: 5px 7px; margin: 0 0 22px; border: 1px solid #d6d6d6; box-shadow: none; color: #444; border-radius: 2px; display: flex; flex-flow: row wrap; }
.quote-form-calc .radio span { margin: 5px; display: block; }
.quote-form-calc p { margin: 0; }
.quote-form-calc .radio label { display: flex; padding: 0 0 0 22px; flex-flow: row nowrap; align-items: center; position: relative; z-index: 50; }
.quote-form-calc .radio label input { float: left; margin: 0 7px 0 0; padding: 0; flex-shrink: 0; position: static; }
.quote-form-calc .radio label span { display: block; color: #444; }
.quote-form-calc  span[role="alert"], .quote-form-calc .wpcf7-not-valid-tip { font-size: 12px; margin: -15px 0 18px; display: block; line-height: 16px; }
.quote-form-calc .drop_uploader.drop_zone { margin-top: 5px; margin-bottom: 20px; }
.quote-form-calc .drop_uploader.drop_zone .files { margin: 0; list-style: none; padding: 0; }
.form-style-5 .drop_uploader.drop_zone .text_wrapper { margin: 14px 0 10px; }
@media screen and (max-width:767px) {
	.quote-form-calc { margin: 0 -10px; border-radius: 0; max-width: calc(100% + 20px); width: calc(100% + 20px); }
	.quote-form-calc .form-control, .quote-form-calc select, .quote-form-calc input { box-shadow: none !important; }
	.mobile-btns { background: rgba(255, 255, 255, 0.85); padding: 20px; display: flex; flex-flow: row wrap; align-items: center; justify-content: space-between; min-height: 70px; position: fixed; top: 0; z-index: 9; width: 100%; }
}
.modal-body .quote-form { background: none; }
.container { max-width: 100%; }
.acf-sidebar .what-we-do .list [class^="icon-"] { font-size: 60px; line-height: 60px; }
.acf-sidebar .what-we-do .list span.text { font: 22px/22px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.acf-sidebar .services { padding: 0; }
.acf-sidebar .why-us ul { font: 16px/27px 'Roboto Condensed', Helvetica, Arial, sans-serif }
.review-btn { outline: none; border: 0; color: #75be36; display: block; text-align: center; margin: 0 auto; }